Skip to end of metadata
Go to start of metadata


    This documentation relates to an older version of the Scaffolding Plugin for Confluence (3.x and below)
    If you are using a later version of Confluence please refer to the documentation for the latest Scaffolding Plugin

    This plug-in contains macros for creating 'permanent templates' and editable forms.

    Details

    Overview

    Java 5 Requirement

    Scaffolding 2.7-dr9 and 3.0+ require Java 5 or greater.

    Bugs & Feature Requests

    Bug reports and feature requests are available in JIRA.

    Release History

    You can view the full release history here.

    There are video tutorials available, demonstrating several key features of using Scaffolds.

    Title

    Error rendering macro 'repeating-data' : Scaffolding data fields must have a name.

    Below are listed some recipes which make use of this plugin. They are often good examples of how it can be used in real-world situations.

    Space list recipe

    more info...

    Note: By downloading the product below, you agree to CustomWare's product license agreement.

    For information on installing the plugins once you've downloaded them, see these [instructions|Installation Instructions].

    Confluence 4.0 to 4.1.9

    Confluence 4.0+

    Confluence 4.0+

    Confluence 3.1+

    Confluence 3.2

    Confluence 3.1

    Confluence 3.0

    Confluence 2.10

    Confluence 2.8-2.9

    Confluence 2.7

    Confluence 2.6

    Confluence 2.3-2.5

    Confluence 2.2

    Confluence 1.4-2.2